Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CK_C_INITIALIZE_ARGS Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_CREATEMUTEX | CreateMutex
CK_DESTROYMUTEX | DestroyMutex
CK_FLAGS | flags
CK_LOCKMUTEX | LockMutex
CK_VOID_PTR | pReserved
CK_UNLOCKMUTEX | UnlockMutex

## Detailed Description

Definition at line 1213 of file pkcs11t.h.

## Member Data Documentation

CK_CREATEMUTEX CK_C_INITIALIZE_ARGS::CreateMutex

Definition at line 1214 of file pkcs11t.h.

CK_DESTROYMUTEX CK_C_INITIALIZE_ARGS::DestroyMutex

Definition at line 1215 of file pkcs11t.h.

CK_FLAGS CK_C_INITIALIZE_ARGS::flags

Definition at line 1218 of file pkcs11t.h.

CK_LOCKMUTEX CK_C_INITIALIZE_ARGS::LockMutex

Definition at line 1216 of file pkcs11t.h.

CK_VOID_PTR CK_C_INITIALIZE_ARGS::pReserved

Definition at line 1219 of file pkcs11t.h.

CK_UNLOCKMUTEX CK_C_INITIALIZE_ARGS::UnlockMutex

Definition at line 1217 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h